.photo{
    height: 20rem;
    border-radius: 40% 40% 30% 30%;
}

.navbar-inverse {
    background-color: #826aed;
    border-color:  #826aed;
	padding-bottom: 3rem;
	padding-top: 3rem;
}

.aligned{
    display: flex;
}

.languagepict{
    margin-top: 10px;
    margin-right: 5px;
}


strong{
    font-weight: normal;
}
